## ufoai-maps 2.5

=== debian/changelog ===
ufoai-maps (2.5-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.7.2.
  * d/watch: Use standard version 4.
  * Support building twice in a row. Remove all bsp files and properly clean up
    after a successful build. (Closes: #1045563)
  * Remove Rules-Requires-Root: no field because it is redundant as of dpkg
    1.22.13.

 -- Markus Koschany <apo@debian.org>  Wed, 29 Oct 2025 12:35:42 +0100

ufoai-maps (2.5-2.1) unstable; urgency=medium

  * Team Upload
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Sun, 01 Dec 2024 21:44:02 +0100

ufoai-maps (2.5-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Use canonical VCS URI.
  * Mark the binary packages as Multi-Arch: foreign.

 -- Markus Koschany <apo@debian.org>  Sun, 15 Nov 2020 14:06:50 +0100

ufoai-maps (2.5-1) unstable; urgency=medium

  * Initial release. See #244582 for further information.

 -- Markus Koschany <apo@debian.org>  Sun, 22 Nov 2015 19:40:53 +0100
