=== debian/control ===
Source: ufoai-maps
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ufoai-tools,
 zip
Standards-Version: 4.7.2
Homepage: https://ufoai.org
Vcs-Git: https://salsa.debian.org/games-team/ufoai-maps.git
Vcs-Browser: https://salsa.debian.org/games-team/ufoai-maps

Package: ufoai-maps
Multi-Arch: foreign
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 ufoai,
 ufoai-server
Description: UFO: Alien Invasion -- maps
 It is the year 2084. You control a secret organisation charged with defending
 Earth from a brutal alien enemy. Build up your bases, prepare your team, and
 dive head-first into the fast and flowing turn-based combat.
 .
 This package contains compiled maps for the game UFO: Alien Invasion.

Package: ufoai-textures
Multi-Arch: foreign
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 ufoai,
 ufoai-server
Description: UFO: Alien Invasion -- textures
 It is the year 2084. You control a secret organisation charged with defending
 Earth from a brutal alien enemy. Build up your bases, prepare your team, and
 dive head-first into the fast and flowing turn-based combat.
 .
 This package contains textures for the game UFO: Alien Invasion.
