=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- maps -j4
	cd $(CURDIR)/base \
	&& zip -r 0textures.pk3 . -i textures/\*.jpg textures/\*.tga textures/\*.png \
	&& zip -r 0maps.pk3 . -i maps/\*.bsp maps/\*.ump

override_dh_clean:
	dh_clean
	find . \( -name '*.bsp' -o -name '*.pk3' \) -delete

override_dh_builddeb:
	dh_builddeb -- -Zgzip -z1
